<bugID>381226<Summary>Replace module in nsBookmarkTransactionManager.js with XPCOMUtils.jsm's generateNSGetModule</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9a5pre) Gecko/20070516 Minefield/3.0a5pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9a5pre) Gecko/20070516 Minefield/3.0a5pre

Replace module registration code in nsBookmarkTransactionManager.js with the Components.utils.import("rel:XPCOMUtils.jsm") and generateNSGetModule.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>